body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color: #e4e4e4;
	background-image:url(../images/top_bg.gif);
	background-position: top;
	background-repeat:repeat-x;

}
#wrapper{
	width:960px;
	margin-right: auto;
	margin-left: auto;
	
	margin-top: -5px;
}
#logo{
	width:309px;
	height:64px;
	float:left;
}
#icons{
	
	height:24px;
	float:right;
	margin-top: -3px;
}
.hgt th{
	height:35px;
	color:#1b9d5f;
	border:1px solid #ccc;
	border-collapse:collapse;
}
.hgt td{
	height:25px;
	border:1px solid #ccc;border-collapse:collapse;
	text-align:center;
}
.hct th{
	height:32px;
	color:#1b9d5f;
	border:1px solid #ccc;
	border-collapse:collapse;
	 background-color: #EDF3F3;
}
.hct td{
	height:10px;
	border:1px solid #ccc;border-collapse:collapse;
	text-align:center;
}
.color {
    background-color: #EDF3F3;
}
.hgt{
	border:1px solid #ccc;border-collapse:collapse; }
#nav-holder{
	width:521px;
	height:40px;
	float:right;
	margin-top:24px;
}
#header{
	width:1074px;
	float:left;
	min-height:366px;
	margin-top:0px;
	margin-left:13px;
}


#header_products{
	width:960px;
	float:left;
	min-height:366px;
	margin-top:7px;
	margin-left:0px;
	background-repeat:no-repeat;
}
#body_container{
	width:960px;
	float:left;
	margin-top:-28px;
	background-color:#e4e4e4;
	background-image:url(../images/body_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	z-index:10;
}
#left_content{
	width:700px;
	float:left;
	margin-top:10px;
	font-size:12px;
	
}#left_menu{
	width:250px;
	float:left;
	margin-top:27px;
	font-size:12px;
	min-height:300px;
}
#right_products_content{
	width:670px;
	padding-left:20px;
	padding-right:10px;
	float:right;
	margin-top:10px;
	background-color:#f6f6f6;
	font-size:12px;
	min-height:300px;
	margin-bottom:10px;
}
	.dowload{
	height:50px;
	width:699px;
	margin-left:-20px;
	background-color:#ffffff;

	padding-left:0px;
	}
	
	
	.dowload_print{
		float:right;
		width:237px;
		margin-right:15px;

	}
	
	.dowload_print img{

		margin:12px 0 0 12px;

	}
	.dowload span{
		font-size:16px;
	color:#0fa953;
	 margin: 13px 0 0 0;
	float:left;
	}
	.dowload img{
		float:left;

	}
#content_table1{
	width:320px;
	float:left;
	margin-top:10px;
	background-color:#f6f6f6;
	font-size:12px;
	margin-bottom:10px;
}
#content_table2{
	width:320px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	background-color:#f6f6f6;
	font-size:12px;
	margin-bottom:10px;
}
#applications{
	width:670px;
	float:left;
	font-size:12px;
	margin-bottom:10px;
}

#applications.din li{
	list-style-image:none;

}
#applications li{
	list-style-image:url(../images/new/etrnty.png);

}
#right_content{
	width:230px;
	float:right;
	margin-top:15px;
	font-size:12px;
	padding:0px 0 0 0px;
	background-color:#f7f6f6;
	margin-bottom:10px;
}
.mrkt {
	border:1px solid #ccc;
	border-collapse: collapse}
.mrkt td {
border:1px solid #ccc;
}
#right_content h3{
	font-family:Calibri, Geneva, sans-serif;
	font-size:18px;
	font-weight:bolder;
	margin-top:-1px;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	border:none;
	background-color:#444444;
	color:#fff;
	font-size:16px;
	font-weight:normal;
}
#right_content h5{
	font-family:Calibri, Geneva, sans-serif;
	padding-left:10px;
	color:#000;
	font-size:12px;
	font-weight:normal;
}
#right_content a:link{
	color:#00ab4e;
}
#right_content a:active{
	color:#00ab4e;
}
#right_content a:hover{
	text-decoration:none;
}
#right_content a:visited{
	color:#00ab4e;
}
#footer{
	width:100%;
	float:left;
	margin-left:-5px;
	padding-right:5px;
	padding-left:5px;
	padding-top:10px;
	height:42px;
	margin-bottom:0px;
	background-image:url(../images/footer_bg.gif);
	background-repeat:repeat-x;
}
#footer_menu{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width:960px;
	color:#FFF;
	font-size:12px;
}
#footer a{
color:#FFF;
}
#footer_navlist li{
display: inline;
list-style-type: none;
padding-right: 20px;
}
#footer_navlist li a:link{
color:#FFF;
text-decoration:none;
}
#footer_navlist li a:active{
color:#FFF;
text-decoration:none;
}
#footer_navlist li a:hover{
color:#00ab4e;
text-decoration:underline;
}
#footer_navlist li a:visited{
color:#FFF;
text-decoration:none;
}
#footer_l5{
	float:right;
	margin-top:-10px;
}
#picture{
	padding-right:10px;
	padding-bottom:5px;
	float:left;
}
#icon{
	margin-left:-29px;
	padding-bottom:5px;
	float:left;
}
h1{
	font-family:Calibri, Geneva, sans-serif;
	font-size:30px;
	font-weight:bolder;
text-shadow: #CCC 2px 2px 1px;
}
h2{
	font-family:Calibri, Geneva, sans-serif;
	font-size:24px;
	font-weight:bolder;
	margin-top:-1px;
text-shadow: #CCC 2px 2px 1px;
}
h3{
	font-family:Calibri, Geneva, sans-serif;
	font-size:18px;
	font-weight:bolder;
	margin-top:-1px;
	display:block;
	border-top: 1px solid #cbcbcb; 
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px solid #cbcbcb;
}
h5{
	font-family:Calibri, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
/*
Left Menu Starts here
*/
#left_navcontainer
{
width:260px;
font-size:11px;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #eeeded;
color: #000;
}

#left_navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#left_navcontainer li
{
margin: 0;
}

#left_navcontainer li a
{
display: block;
padding: 10px 10px 10px 0.5em;
background-color: #eeeded;
color: #000;
text-decoration: none;
width: 100%;
}
.spac{
	margin-top:20px;
}
html>body #left_navcontainer li a { width: auto; }

#left_navcontainer li a:hover
{
background-color: #f6f6f6;
color: #000;
}
.active_nav{
background-color: #f6f6f6;
color: #000;
display:block;
padding: 10px 10px 10px 0.5em;
}
/*
Left menu ends here
*/
h4 {
			margin: 0;	
			padding: 0px 0 0 0;
			font-size: 10px;
			text-transform: uppercase;
		}
 
		div#feature_list {
			width: 575px;
			height: 280px;
			overflow: hidden;
			position: relative;
		}
 
		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
 
		ul#tabs {
			left: 0;
			z-index: 2;
			width: 320px;
		}
 
		ul#tabs li {
			font-size: 12px;
			font-family: Arial;
			
		}
		
		ul#tabs li img {
			padding: 5px;
			border: none;
			float: left;
			margin: 10px 10px 0 0;
		}
 
		ul#tabs li a {
			color: #222;
			text-decoration: none;	
			display: block;
			width:92px;
			padding:10px;
			height: 10px;
			outline: none;
			border-bottom: 1px solid #CCC;
			
		}
 #output li table{
	 background-color:#fff;
	 width:100% !important;
	 border:1px solid #ccc;
	 border-collapse: collapse;}
		ul#tabs li a:hover {
			text-decoration: underline;
		}
 
		ul#tabs li a.current {
			
		
			 background-color: #EDF3F3;
    color: #00AB4F;
		}
 
		ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}
 
		ul#output {
			right: 0;
			margin-left:25px;
			width: 463px;
			
			position: relative;
		}
 
		ul#output li {
			position: absolute;
			width: 439px;
			
			background-color:#EDF3F3;
			padding:10px;
		}
 ul#output li table td{ border-color:#ccc;}
		ul#output li a {
			position: absolute;
			bottom: 10px;
			right: 10px;
			padding: 8px 12px;
			text-decoration: none;
			font-size: 11px;
			color: #FFF;
			background: #000;
			-moz-border-radius: 5px;
		}
		
		ul#output li a:hover {
			background: #D33431;
		}
	
.slider_hightlight_text_color{
	color:#00ab4e;
}
.hightlight_text_color{
	color:#00ab4e;
}
#diagram{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#diagram2{
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
a {
	outline: none;
	color:#333;
}a:hover {
	color:#00AB4E;
	text-decoration:none;
}


.bit{
	width:250px;
	margin-left:30px;
	margin-top:-3px;
	float:left;
	text-align:justify
}
.rounded-corner{
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-border-radius:3px;
}
.mrkt tr.color{
	background-color:#edf3f3
}
.clr{
	color:#1b9d5f;
	background-color:#f0f9f8;
}
.sprt{
	color:#1b9d5f;
	background-color:#edf3f3;
}
.dtl{
	width:140px;
	height:auto;
	margin:20px 0 0 0;
}
.tick{
	width:39px;
	margin:0 7px 0 0;
	float:left;
}
.clear{
	clear:both;
}
ul#footer_navlist{
	padding:0;
	margin:0;
}
.product-download{
	width:125px;
	height:30px;
	float:right;
	margin:5px 24px 5px 0;
}

.video-menu{
	width:725px;
	float:left;
}
.video-menu ul{
	width:725px;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.video-menu li{
	padding:0 0 0 0;
	margin:0 20px 25px 0;
	list-style:none;
	float:left;
	width:190px;
}
.video-menu li img{
	float:left;
}
.video-under{
	float:left;
	width:180px;
	color:#FFF;
	background:#00ab4e;
	padding:10px 0 10px 10px;
}
.video-head{
	color:#000;
	font-size:19px;
	margin:0 0 15px 0
	
}
.banner-wrapper{
	width:1076px;
	height:auto;
	margin:auto;
}
.banner{
	width:1076px;
	height:auto;
	float:left;
}
#jq_fmslideshow{
	width:1076px !important;
	margin:5px 0 0 0;
}
#fmslideshow{
	width:1076px !important;
	margin:2px 0 0 0 !important;
}
.banner1-content{
	margin:0 0 0 0px;
}


.button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 36px;
  line-height: 35px;
  padding: 0 20px;
  font-size: 13px;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFF;
  text-align: center;
  text-decoration: none;
 
  background-clip: padding-box;
  border: 1px solid;
  border-radius: 2px;
  cursor: pointer;
 
}

.button:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}

.button:hover:before {
  
}

.button:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.button:active:before {
  content: none;
}

.button-green {
  background: #00ab4f;
  border-color: #478228 #478228 #3c6f22;
  
  width:169px;
  color:#FFF;
}

.button-green:active {
  background: #5ca934;
  border-color: #3c6f22 #478228 #478228;
}
.contact-form{
	padding:10px;
	float:left;
	background:#EEEDED;
	margin:-17px 0 0 0;
}
.contact-form input:first-child{
	margin:25px 0 10px 0;
}
.contact-form input{
	float:left;
	padding:5px 0 5px 20px;
	background:#FFF;
	border:none;
	width:218px;
	margin:0 0 10px 0;
}
.contact-form{
	
}
.response{
	color:#008000;
	font-weight:bold;
	margin:25px 0 25px 0;
}
.contact-form textarea{
	float:left;
	border:none;
	width:218px;
	height:100px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	resize:none;
	padding:5px 0 5px 20px;
	background:#FFF;
	margin:0 0 10px 0;
}
.contact-form button{
	color:#FFF;
	margin:0px 0 5px 0;
	float:left;
	border:none;
	padding:5px 10px;
	background:#008000;
	font-size:14px;
	text-transform:uppercase;
}